Subject: Re: bug#18054: Problematic translation strings in coreutils 8.22‏

From: Bernhard Voelker <[email-masked]>
Date: Sat, 19 Jul 2014 17:45:06 +0200

On 07/19/2014 04:57 PM, Paul Eggert wrote:
> From: Paul Eggert <[email-masked]>
> [...]
> Problem reported by Sebastian Rasmussen in: http://bugs.gnu.org/18054

This feels wrong.
As Padraig often said, we should encourage people to contribute
to the coreutils project.  So if someone provides a rough idea
or a loose diff, we'd usually add an entry in THANKS.in, and if
the contributor even took the effort to provide a clean patch,
then we should commit in his/her name.
This will encourage them to continue with further contributions.

Thanks & have a nice day,
Berny